<?php
$z[0]=Array("field","主棺,帷帐,内棺,帛画,棺",0,72);
$z[0][4]['name']="keywords";
$z[1]=Array("field","12月10日，一块宽约1.5米、长约4米、厚有0.2米的主棺西梆，已运至临时文物库房进行保护。",74,237);
$z[1][4]['name']="description";
$z[2]=Array("field","西汉大墓主棺将于15日开启 可能有列侯金印",239,334);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",336,390);
$z[3][4]['name']="writer";
$z[4]=Array("field","",392,431);
$z[4][4]['name']="source";
$z[5]=Array("field","",433,473);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　专家猜测，主<a href=news/china/difang/201511/1631708.html\">棺</a>的棺盖上应有非衣帛画。非衣帛画即旌幡，为死者出殡时灵柩前张举着的一种旗幡，上面一样平常写有死者的姓名、官衔，有的绘有画，入葬时再覆在棺材上，长约2米。这件彩绘帛画像一件衣服，色彩壮丽、线条流通、构图周详，衣服上图画的内容分为天堂、人间、地下三个部门。12月12日前完成清理并揭取棺盖上部盖压的帷帐顶板。在棺的四周细致探求荒帷痕迹，在土壤中探求荒帷图案的印痕，特别是探求荒帷下部悬挂的铜鱼或铜璜，搞清铜鱼或铜璜的数量等，这项工作于将12月14日前完成。<a href=\"http://gx.xinnue.com/\" target=\"_blank\">-->累了？看看笑话吧</a></p>\r\n\n<p>　　经过近一个月时间的发掘清理，主椁室已提取各类文物400多件。从现在情况来看，主棺前部向南倒塌，后部紧贴主椁室北侧板，西梆向西倒塌，东梆靠近主椁室东侧板，上部压盖着已塌毁帷帐的顶板，其下应为棺盖板。帷帐顶板有漆画痕迹，在其上还发现了一把缠金丝的玉具剑，在其东侧边缘发现4个龙形青铜挂钩。专家展望，青铜挂钩可能是用来挂棺外帷帐的，棺柩四周或有华丽的帷帐，棺上盖有荒帷(即“棺罩”)，在荒帷下部悬挂铜鱼或铜璜。不过主棺坍塌腐蚀这么严峻，此刻想要找到帷帐，几乎不可能。</p>\r\n\n<p>　　打开棺盖之后，至12月31日，期间将发掘清理棺柩及其内部，完成棺柩内所有遗物、遗骸和棺柩本身所有部门的提取工作。如果主棺发掘清理中呈现难于解决的庞大课题，专家还将及时调整和优化发掘方案，发掘时间可能要向后顺延。<p>　　12月10日，一块宽约1.5米、长约4米、厚有0.2米的主棺西梆，已运至暂且文物库房进行掩护。这标志着南昌西汉大墓的发掘工作，进入到第二阶段：以主棺为中间。主棺打算于12月15日开启，主棺的棺盖上或许有帛画，内棺极可能有列侯的金印！</p>\r\n\n<p>　　主棺打算于12月15日开启。打开棺盖后，内棺大概有漆画，内棺内壁有可能用镶玉装饰，也有可能张贴、悬挂帛画。从现在的主棺状态来看，南昌西汉大墓内棺出土生存完整的衣衾的可能性很小，但玉器会大量存在，并极有可能出土列侯的金印、墓主的多枚私印和金饼等物，专家也不排除棺内存在遗骸。</p>",475,3093);
$z[6][4]['name']="body";
$z[7]=Array("field","",3095,3134);
$z[7][4]['name']="litpic";

?>